## linux-meta-gke-5.0 5.0.0.1012.2

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1012.2) bionic; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Jul 2019 16:56:10 +0200

linux-meta-gke-5.0 (5.0.0.1011.1) bionic; urgency=medium

  * Bump ABI 5.0.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * [Packaging] Start gke-5.0 flavour

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jul 2019 17:01:05 +0200

linux-meta-gke-5.0 (5.0.0.1000.0) bionic; urgency=medium

  * Dummy entry

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jul 2019 16:59:08 +0200
