## linux-meta-gke-5.0 5.0.0.1015.5

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1015.5) bionic; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Aug 2019 22:43:41 -0400

linux-meta-gke-5.0 (5.0.0.1014.4) bionic; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 14 Aug 2019 12:07:06 -0700

linux-meta-gke-5.0 (5.0.0.1013.3) bionic; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 11:59:07 +0200
