=== debian/control ===
Source: linux-meta-gke-5.0
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke

Package: linux-modules-extra-gke-5.0
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel extra modules
 This package will always depend on the latest Google Container Engine (GKE)
 extra modules package available.

Package: linux-headers-gke-5.0
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel headers
 This package will always depend on the latest Google Container Engine (GKE)
 kernel headers available.

Package: linux-image-gke-5.0
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel image
 This package will always depend on the latest Google Container Engine (GKE)
 kernel image available.

Package: linux-tools-gke-5.0
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel tools
 This package will always depend on the latest Google Container Engine (GKE)
 kernel tools available.

Package: linux-gke-5.0
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-gke-5.0 (= ${binary:Version}), linux-headers-gke-5.0 (= ${binary:Version})
Description: Complete Google Container Engine (GKE) Linux kernel and headers
 This package will always depend on the latest complete Google Container Engine
 (GKE) Linux kernel and headers.
