## linux-meta-gke-5.0 5.0.0.1017.7

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1017.7) bionic; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2019 17:22:59 +0200

linux-meta-gke-5.0 (5.0.0.1016.6) bionic; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Sep 2019 12:52:35 +0200
