## linux-meta-gke-5.0 5.0.0.1020.9

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1020.9) bionic; urgency=medium

  * Bump ABI 5.0.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 21:40:56 -0400

linux-meta-gke-5.0 (5.0.0.1019.8) bionic; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 24 Sep 2019 00:40:18 -0400
