## linux-meta-gke-5.0 5.0.0.1021.10

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1021.10) bionic; urgency=medium

  * Bump ABI 5.0.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Oct 2019 00:32:29 -0400
