## linux-meta-gke-5.0 5.0.0.1022.10

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1022.10) bionic; urgency=medium

  * Bump ABI 5.0.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Oct 2019 15:14:35 -0400
