## linux-meta-gke-5.0 5.0.0.1023.12

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1023.12) bionic; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Oct 2019 18:01:21 -0400
