## linux-meta-gke-5.0 5.0.0.1024.12

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1024.12) bionic; urgency=medium

  * Bump ABI 5.0.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Oct 2019 01:40:08 -0400

linux-meta-gke-5.0 (5.0.0.1023.11) bionic; urgency=medium

  * Bump ABI 5.0.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Oct 2019 18:01:21 -0400
