## linux-meta-gke-5.0 5.0.0.1026.15

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1026.15) bionic; urgency=medium

  * Bump ABI 5.0.0-1026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Nov 2019 02:44:06 -0500

linux-meta-gke-5.0 (5.0.0.1025.14) bionic; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 14:10:33 +0100

linux-meta-gke-5.0 (5.0.0.1025.13) bionic; urgency=medium

  * Bump ABI 5.0.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Nov 2019 16:14:20 +0100
