## linux-meta-gke-5.0 5.0.0.1027.16

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1027.16) bionic; urgency=medium

  * Bump ABI 5.0.0-1027

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 09:57:20 -0800
