## linux-meta-gke-5.0 5.0.0.1029.17

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1029.17) bionic; urgency=medium

  * Bump ABI 5.0.0-1029

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jan 2020 20:32:19 -0500
