## linux-meta-gke-5.0 5.0.0.1030.18

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1030.18) bionic; urgency=medium

  * Bump ABI 5.0.0-1030

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Jan 2020 12:32:18 -0800
