## linux-meta-gke-5.0 5.0.0.1032.20

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1032.20) bionic; urgency=medium

  * Bump ABI 5.0.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 02 Mar 2020 11:12:03 -0700
