## linux-meta-gke-5.0 5.0.0.1035.23

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1035.23) bionic; urgency=medium

  * Bump ABI 5.0.0-1035

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Apr 2020 00:33:22 -0400

linux-meta-gke-5.0 (5.0.0.1034.22) bionic; urgency=medium

  * Bump ABI 5.0.0-1034

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 08 Apr 2020 11:20:58 -0700
