=== debian/control ===
--- 
+++ 
@@ -3,16 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
-Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke
-
-Package: linux-modules-extra-gke-5.0
-Architecture: amd64
-Section: kernel
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
-Description: Google Container Engine (GKE) Linux kernel extra modules
- This package will always depend on the latest Google Container Engine (GKE)
- extra modules package available.
+Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
+Build-Depends-Arch:
+ linux-gke-5.0-headers-5.0.0-1035,
+ linux-headers-5.0.0-1035-gke,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/bionic -b gke-5.0
 
 Package: linux-headers-gke-5.0
 Architecture: amd64
@@ -30,6 +25,15 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel image available.
 
+Package: linux-modules-extra-gke-5.0
+Architecture: amd64
+Section: kernel
+Provides: kernel-testing--linux-gke-5.0--modules-extra--gke, kernel-testing--linux-gke-5.0--modules-extra--preferred,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
+Description: Google Container Engine (GKE) Linux kernel extra modules
+ This package will always depend on the latest Google Container Engine (GKE)
+ extra modules package available.
+
 Package: linux-tools-gke-5.0
 Architecture: amd64
 Section: kernel
@@ -42,6 +46,7 @@
 Package: linux-gke-5.0
 Architecture: amd64
 Section: kernel
+Provides: kernel-testing--linux-gke-5.0--full--gke, kernel-testing--linux-gke-5.0--full--preferred,
 Depends: ${misc:Depends}, linux-image-gke-5.0 (= ${binary:Version}), linux-headers-gke-5.0 (= ${binary:Version})
 Description: Complete Google Container Engine (GKE) Linux kernel and headers
  This package will always depend on the latest complete Google Container Engine
