## linux-meta-gke-5.0 5.0.0.1037.25

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1037.25) bionic; urgency=medium

  * Bump ABI 5.0.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 May 2020 19:21:23 -0400

linux-meta-gke-5.0 (5.0.0.1036.24) bionic; urgency=medium

  * Bump ABI 5.0.0-1036

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 30 Apr 2020 10:11:15 -0700
