## linux-meta-gke-5.0 5.0.0.1042.27

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1042.27) bionic; urgency=medium

  * Bump ABI 5.0.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 21:44:53 -0300

linux-meta-gke-5.0 (5.0.0.1038.26) bionic; urgency=medium

  * Bump ABI 5.0.0-1038

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 21 May 2020 11:19:45 -0700
