## linux-meta-gke-5.0 5.0.0.1043.28

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1043.28) bionic; urgency=medium

  * Bump ABI 5.0.0-1043

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 17:08:39 -0700
