## linux-meta-gke-5.0 5.0.0.1044.29

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1044.29) bionic; urgency=medium

  * Bump ABI 5.0.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jul 2020 14:55:53 +0200
