## linux-meta-gke-5.0 5.0.0.1045.30

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1045.30) bionic; urgency=medium

  * Bump ABI 5.0.0-1045

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jul 2020 23:46:13 -0400
