## linux-meta-gke-5.0 5.0.0.1047.32

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1047.32) bionic; urgency=medium

  * Bump ABI 5.0.0-1047

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 05 Sep 2020 19:17:12 -0300
