## linux-meta-gke-5.0 5.0.0.1049.33

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1049.33) bionic; urgency=medium

  * Bump ABI 5.0.0-1049

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 Sep 2020 18:08:34 -0300
