## linux-meta-gke-5.0 5.0.0.1050.34

=== debian/changelog ===
linux-meta-gke-5.0 (5.0.0.1050.34) bionic; urgency=medium

  * Bump ABI 5.0.0-1050

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 21 Oct 2020 22:17:31 -0300
